<?php

namespace App;

use Illuminate\Foundation\Auth\User as Authenticatable;
use Illuminate\Database\Eloquent\Model;
use Zizaco\Entrust\Traits\EntrustUserTrait;

class User extends Authenticatable
{
     use EntrustUserTrait;
   
    protected $fillable = [
        'name', 'email', 'password', 'utype',
    ];

    protected $hidden = [
        'password', 'remember_token',
    ];

    public function company_data()
    {
        return $this->belongsTo('App\Models\CompanyModel', 'company', 'id');

    }
    /*public function employee()
    {
        return $this->belongsTo('App\Models\Employee');
    }*/

     
}
