<div class="modal-content">
    <form action="{{ route('change_company_info') }}" method="POST">
        {{ csrf_field() }}
        <input type="hidden" name="id" value="{{ $company->id }}">
        <div class="modal-header">
            <button type="button" class="close" data-dismiss="modal" aria-hidden="true">&times;</button>
            <h4 class="modal-title">Edit Compant</h4>
        </div>
        <div class="modal-body">
            <table class="table table-company">
                  <tr>
                      <th>
                          Company Name
                      </th>
                      <td>
                          <input type="text" class="form-control" name="com_name" id="com_name" value="{{$company->name}}">
                          <input type="hidden" value="{{$company->id}}" id="company_id">
                      </td>
                  </tr>
                  <?php 
                  $ary_industry = [
                      1=>"Recreation",2=>"Food",3=>"Training",
                      4=>"Professionals",5=>"Industry",6=>"Agriculture",7=>"Germents",8=>"Health",9=>"Apperal",10=>"E-Commerce"
                      ];
                  ?>
                  <tr>
                      <th>Industry</th>
                      <td>
                        <select name="industry" class="form-control" id="industry">
                            <option value="">Select Industry</option>
                            @foreach($ary_industry as $key=>$indus)
                                <option {{ $company->industry==$key?'selected':'' }} value="{{ $key }}">
                                {{$indus}}
                                </option>
                            @endforeach
                        </select>
                      
                      </td>
                  </tr>
                  <tr>
                      <th>Service Required</th>
                      <td>
                          <select name="req_service" id="req_service" class="form-control">
                              <option {{ $company->service_required==1?'selected':'' }} value="1">All</option>
                              <option {{ $company->service_required==1?'selected':'' }} value="2">Mobile App</option>
                              <option {{ $company->service_required==1?'selected':'' }} value="3">Website</option>
                              <option {{ $company->service_required==1?'selected':'' }} value="4">Software</option>
                          </select>
                      </td>
                  </tr>
                  <tr>
                      <th>Mobile1</th>
                      <td><input type="text" name="mobile1" id="mobile1" class="form-control" value="{{$company->mob1}}" required></td>
                  </tr>
                  <tr>
                      <th>Mobile2</th>
                      <td><input type="text" name="mobile2" id="mobile2" class="form-control" value="{{$company->mob2}}"></td>
                  </tr>
                  <tr>
                      <th>Email1</th>
                      <td><input type="email" name="email1" id="email1" class="form-control" value="{{$company->email1}}"></td>
                  </tr>
                  <tr>
                      <th>Email2</th>
                      <td><input type="email" name="email2" id="email2" class="form-control" value="{{$company->email2}}"></td>
                  </tr>
                  <tr>
                      <th>Website</th>
                      <td><input type="text" name="web" id="web" class="form-control" value="{{$company->web}}"></td>
                  </tr>
                  <tr>
                      <th>Ddetails</th>
                      <td><textarea name="details" id="details" class='form-control'>{{$company->details}}</textarea></td>
                  </tr>
                  <tr>
                      <th>Address</th>
                      <td><textarea name="address" id="address" class='form-control'>{{$company->address}}</textarea></td>
                  </tr>
                  <tr>
                      <th>Remarks</th>
                      <td><textarea name="remark" id="remark" class="form-control">{{$company->remarks}}</textarea></td>
                  </tr>
                  <tr>
                      <th></th>
                      <td> <input type="checkbox" {{ $company->display?'checked':'' }} name="display" id="display" value="1"> Display company info.</td>
                  </tr>
            </table>
        </div>
        <div class="modal-footer">
            <button type="button" class="btn btn-default" data-dismiss="modal">Close</button>
            <button type="submit" class="btn btn-primary">Update</button>
        </div>
    </form>
</div>
