<div class="modal fade" id="modalService">
    <div class="modal-dialog modal-sm">
        <div class="modal-content">
            <div class="modal-header">
                <button type="button" class="close" data-dismiss="modal" aria-hidden="true">&times;</button>
                <h4 class="modal-title text-info">Assign Service to <span id='company_name'></span></h4>
            </div>
            <div class="modal-body">
                <span id='spn_msg text-danger'></span>
                <input type="hidden" name="hdn_com_id" value="">
                <div class="col-xs-6 col-sm-6 col-md-6 col-lg-6">
                    <div class="form-group">
                        <label for="ddlService" class="control-label">Service</label>
                        <select name="ddlService" id="ddlService" class="form-control">
                            <option value="">Select Service</option>
                            @if($services)
                                @foreach($services as $service)
                                    <option value="{{ $service->id }}">{{ $service->name }}</option>
                                @endforeach
                            @endif
                        </select>
                    </div>

                    <div class="form-group">
                        <label for="contact_person" class="control-label">Contact Person Details</label>
                        <textarea name="contact_person" id="contact_person" class="form-control" placeholder="Contact Person"></textarea>
                    </div>

                    <div class="form-group">
                        <label for="contact_number" class="control-label">Contact Number</label>
                        <input type='text' name="contact_number" id="contact_number" class="form-control" placeholder="Contact Number" />
                    </div>
                    <div class="form-group">
                        <label for="deployement_unit" class="control-label">Deployment Unit (If Aany)</label>
                        <textarea name="deployement_unit" id="deployement_unit" class="form-control" placeholder="Deployment Unit"></textarea>
                    </div>
                </div>

                <div class="col-xs-6 col-sm-6 col-md-6 col-lg-6">
                    <div class="form-group">
                        <label for="po_details" class="control-label">PO Details</label>
                        <textarea name="po_details" id="po_details" class='form-control' placeholder="PO Details"></textarea>
                    </div>
                    <div class="form-group">
                        <label for="start_date" class="control-label">Start Date</label>
                        <input type="text" name="start_date" id="start_date" class="form-control date" placeholder="Start Date">
                    </div>
                    <div class="form-group">
                        <label for="renewal_cycle" class="control-label">Renewal Cycle (In Year)</label>
                        <input type="number" name="renewal_cycle" class="form-control" id="renewal_cycle" min="1" max="5" value="1" placeholder="Renewal Cycle">
                    </div>

                    <div class="form-group">
                        <label for="free_session" class="control-label">Free Session (In Year)</label>
                        <input type="number" name="free_session" class="form-control" id="free_session" min="0" max="5" value="0" placeholder="Free Session">
                    </div>
                </div>
              
                <div class="clearfix"></div>
               

              
            </div>
            <div class="modal-footer">
                <button type="button" class="btn btn-default" data-dismiss="modal">Close</button>
                <button type="button" id='btn_assign_service' class="btn btn-primary">Save changes</button>
            </div>
        </div>
    </div>
</div>