@extends('layouts.master')

@section('content')

<div class="col-lg-12">
    <div class="card">
        
        <div class="card-block">
            <div class="row">
                <div class="col-md-12">
                    <span class="pull-left" style="width: 50%">
                        <div style="margin-top: 11%;margin-left: 6%;">
                            <p style="color:#333399;text-transform: uppercase;font-size:25px"><strong>{{$user->name}}</strong></p>
                            <p style="font-size:14px">E-mail : {{$user->email}}</p>
                            <p style="font-size:14px"> Phone : {{$user->mob}}</p>
                            <p style="font-size:14px"> Employee ID : {{$user->employee_id}}</p>
                            <p style="font-size:14px"> Designation : {{$user->designation}}</p>
                        </div>
                    </span>
                    <span class="pull-right" style="width: 50%">
                        <img class="img img-responsive pull-right"
                             @if($user->image !='')
                                @if(file_exists(public_path('/user/').'/'.$user->image))
                                 src="{{ asset('/public/user/'.$user->image) }}"
                                @else
                                    src="{{ asset('/public/others/default.jpg') }}"
                                @endif
                             @else
                                src="{{ asset('/public/others/default.jpg') }}" style="width:200px;height:200px"
                             @endif
                             >
                    </span>
                </div>
                <div class="col-md-12">
                    <div class="text-center">
                        <h3>Basic Information</h3>
                        <h4 style="border-bottom: 2px solid #339;margin-bottom: 10px"></h4>
                    </div>
                </div>
                <div class="col-md-12">
                    <div style="margin-top:2%;padding: 2% 3%">
                        <p style="font-size: 14px"><b>Official Email     : </b> {{ $user->email2 }}</p>
                        <p style="font-size: 14px"><b>Present Address  : </b>{{ $user->address }}</p>
                        <p style="font-size: 14px"><b>Permanenet Address  : </b>{{ $user->per_address }}</p>
                        <p style="font-size: 14px"><b>Joining Date  : </b> {{ date("F jS,Y", strtotime($user->joining_date)) }}</p>
                        <p style="font-size: 14px"><b>Website  : </b>{{ $user->website }}</p>
                        
                        <p style="font-size: 14px"><b>Emergancy Contact Person Name : </b>{{ $user->emrgncy_contact }}</p>
                        <p style="font-size: 14px"><b>Emergancy Contact No : </b>{{ $user->emrgncy_contact_phone }}</p>
                    </div>
                </div>
                <div class="col-md-12">
                    <div class="col-md-6" style="font-size: 30px;margin-left: 44%;">
                        <a href="{{ $user->fb }}" target="_blank">
                            <i class="fa fa-facebook aria-hidden="true"></i>
                        </a>
                        <a href="{{ $user->skype }}" target="_blank">
                            <i class="fa fa-skype" aria-hidden="true"></i>
                        </a>
                        <a href="{{ $user->linkedin }}" target="_blank">
                                <i class="fa fa-linkedin-square" aria-hidden="true"></i>
                            </a>
                    </div>
                    
                </div>
            </div>
        </div>
    </div>
</div>
<style>
    b {
        font-weight: bold
    }
    .coustom_list {
        list-style-type: none;
    }
</style>    
@endsection