@extends('layouts.master')

@section('content')
<script src="{{URL::asset('assets/ckeditor/ckeditor.js')}}"></script>
<div class="container">
    <div class="row">
        <div class="col-md-12" style="background:#fff">
            <form role="form" class="form-control" action="{{url('admin/vocabulary_edit')}}" method="POST">
                {!! csrf_field() !!}
                <input type="hidden" name="hdn_id" value="{{$item->id}}">
                <div class="from-group">
                    <label for="word" class="from-label">Word:</label>
                        <input type="text" class="form-control" name="word" id="word" value="{{$item->word}}" required='required'>
                </div>

                <div class="from-group">
                    <label for="meaning" class="from-label">Meaning</label>
                        <input type="text" class="form-control" name="meaning" id="meaning"  value="{{$item->meaning}}">
                </div>

                <div class="from-group">
                    <label for="syn" class="from-label">Synonyms:</label>
                        <input type="text" class="form-control" name="syn" id="syn"  value="{{$item->synonyms}}">
                </div>

                <div class="from-group">
                    <label for="antonym" class="from-label">Antonyms:</label>
                        <input type="text" class="form-control" name="antonym" id="antonym"  value="{{$item->antonyms}}">
                </div>

                <div class="from-group">
                    <label for="example" class="from-label">Example</label>
                        <textarea name="example" id="example" cols="30" rows="10">{{$item->example}}</textarea>
                </div>

                <div class="from-group">
                    <label for="meaning" class="from-label">Meaning Question</label>
                        <input type="text" class="form-control" value="{{$meaning_ques}}" name="meaning_ques" id="meaning">
                </div>

                <div class="from-group">
                    <label for="ques" class="from-label">Meaning Options</label>
                        <textarea name="meaning_opt" required='required' id="meaning_opt" cols="30" rows="10"><?php echo $meaning_opt;?></textarea>
                </div>

                <div class="from-group">
                    <label for="meaning" class="from-label">Synonyms Question</label>
                        <input type="text" class="form-control" value="{{$syn_ques}}" name="syn_ques" id="meaning">
                </div>

                <div class="from-group">
                    <label for="ques" class="from-label">Synonyms Options</label>
                        <textarea name="syn_opt" required='required' id="" cols="30" rows="10">{{$syn_opt}}</textarea>
                </div>

                <div class="from-group">
                    <label for="meaning" class="from-label">Antonyms Question</label>
                        <input type="text" class="form-control" value="{{$anto_ques}}" name="anto_ques" id="meaning">
                </div>

                <div class="from-group">
                    <label for="ques" class="from-label">Antonyms Options</label>
                        <textarea name="anto_opt" required='required' id="" cols="30" rows="10">{{$anto_opt}}</textarea>
                </div>

                <div class="from-group">
                        <label class="checkbox">
                            <input type="checkbox" {{$item->display?'checked':''}} name="display" id="display" value="1"> Display
                        </label>
                </div>
                <div class="from-group">
                    <label class="from-label"></label>
                        <button class="btn btn-info pull-right" type="submit"><i class="fa fa-save"></i> Update</button>
                </div>
            </form>
        </div>
    </div>
</div>

<script type="text/javascript">
    $(document).ready(function(){
        CKEDITOR.replace('meaning_opt');
        CKEDITOR.replace('syn_opt');
        CKEDITOR.replace('anto_opt');
        CKEDITOR.config.width='1000px';
        CKEDITOR.config.height='120px';
    });
</script>
@endsection 