@extends('layouts.master')

@section('content')
<!-- Main content -->
<section class="content">
    <!-- Main row -->
    @if (session('success'))
	    <div class="alert alert-success">
	        {{ session('success') }}
	    </div>
	@endif
    <div class="row">
        <div class="col-md-12">
        	<section class="panel tasks-widget">
                <header class="panel-heading" style="height:40px;">
                    <div class="pull-left">
                        {{$title}}
                    </div>
                </header>
                <div class="row">
                	<div class="col-md-12">
                		<form action="{{url('user/attendace_sheet_entry')}}" enctype="multipart/form-data" method="POST">
				            {{ csrf_field() }}
				            <div class="form-group">
				                <label for="exampleInputPassword1">Attendace Sheet(csv format)*</label>
				                <input type="file" name="import_file" class="form-control"  placeholder="Upload File"  required="">
				            </div>
				            <div class="form-group">
				            	<button type="submit" class="btn btn-primary pull-right">Submit</button>
				            </div>
				        </form>
                	</div>
                </div>
            </section>
        </div>
    </div>
@endsection