                <aside class="left-side sidebar-offcanvas">
                        <!-- sidebar: style can be found in sidebar.less -->
                        <section class="sidebar">
                            <!-- Sidebar user panel -->
                            <div class="user-panel">
                                <div class="pull-left image">
                                    <img src="{{URL::asset('assets/front_end/img/task.jpg')}}" class="img-circle" alt="User Image" />
                                </div>
                                <div class="pull-left info">
                                    <p>Hello, {{ Auth::user()->name }}</p>

                                    <a href="#"><i class="fa fa-circle text-success"></i> Online</a>
                                </div>
                            </div>
                            
                            @if(Auth::user()->utype == 1)
                                <ul class="sidebar-menu">
                                    <li class="{{ Request::is('admin/dashboard') ? 'active' : '' }}">
                                        <a href="{{url('admin/dashboard')}}">
                                            <i class="fa fa-dashboard"></i> <span>Dashboard</span>
                                        </a>
                                    </li>
                                    <li class="treeview {{ Request::is('admin/projects*','admin/completed_task_by_user*','admin/work_flow*') ? 'active' : '' }}">
                                      <a href="#">
                                        <i class="fa fa-clipboard"></i>
                                        <span> Todo</span>
                                        <span class="pull-right-container">
                                          <i class="fa fa-angle-down pull-right"></i>
                                        </span>
                                      </a>
                                      <ul class="treeview-menu">
                                        
                                        <li class="{{ Request::is('admin/projects*') ? 'active' : '' }}">
                                        <a href="{{url('admin/projects')}}">
                                            <i class="fa fa-dashboard"></i> <span>Projects</span>
                                        </a>
                                        </li>
                                        <li class="{{ Request::is('admin/completed_task_by_user*') ? 'active' : '' }}">
                                            <a href="{{url('admin/completed_task_by_user')}}">
                                                <i class="fa fa-tasks" aria-hidden="true"></i> <span>Report-Completed Task</span>
                                            </a>
                                        </li>
                                        <li class="{{ Request::is('admin/work_flow*') ? 'active' : '' }}">
                                            <a href="{{url('admin/work_flow')}}">
                                                <i class="fa fa-arrow-circle-right" aria-hidden="true"></i> <span>Work Flow</span>
                                            </a>
                                        </li>
                                      </ul>
                                    </li>

                                    <li class="treeview {{ Request::is('admin/task*') ? 'active' : '' }}">
                                      <a href="#">
                                        <i class="fa fa-tasks"></i>
                                        <span> Task Management</span>
                                        <span class="pull-right-container">
                                          <i class="fa fa-angle-down pull-right"></i>
                                        </span>
                                      </a>
                                      <ul class="treeview-menu">
                                        <li class="{{ Request::is('admin/task') ? 'active' : '' }}">
                                            <a href="{{url('admin/task')}}">
                                                <i class="fa fa-tasks" aria-hidden="true"></i> <span>All Tasks </span>
                                            </a>
                                        </li>
                                        <li class="{{ Request::is('admin/task/deadline_today') ? 'active' : '' }}">
                                            <a href="{{url('admin/task/deadline_today')}}">
                                                <i class="fa fa-folder-open" aria-hidden="true"></i> <span>Deadline Today </span>
                                            </a>
                                        </li>
                                        <li class="{{ Request::is('admin/task/deadline_missed') ? 'active' : '' }}">
                                            <a href="{{url('admin/task/deadline_missed')}}">
                                                <i class="fa fa-times" aria-hidden="true"></i> <span> Deadline Missed </span>
                                            </a>
                                        </li>

                                        <li class="{{ Request::is('admin/task/completed_today') ? 'active' : '' }}">
                                            <a href="{{url('admin/task/completed_today')}}">
                                                <i class="fa fa-check"></i> <span>Completed Today</span>
                                            </a>
                                        </li>
                                        <li class="{{ Request::is('admin/task/completed_yesterday') ? 'active' : '' }}">
                                        <a href="{{url('admin/task/completed_yesterday')}}">
                                            <i class="fa fa-calendar" aria-hidden="true"></i> <span>Completed Yesterday</span>
                                        </a>
                                        </li>
                                        <li class="{{ Request::is('admin/task/pending_task') ? 'active' : '' }}">
                                            <a href="{{url('admin/task/pending_task')}}">
                                                <i class="fa fa-clock-o" aria-hidden="true"></i> <span>Pending Task</span>
                                            </a>
                                        </li>
                                        <li class="{{ Request::is('admin/task/in_process') ? 'active' : '' }}">
                                            <a href="{{url('admin/task/in_process')}}">
                                                <i class="fa fa-spinner" aria-hidden="true"></i> <span>In Process</span>
                                            </a>
                                        </li>
                                      </ul>
                                    </li>
                                    <li class="treeview {{ Request::is('admin/employee*','admin/leave_requests*','admin/users*','admin/user_attendace*','admin/usergroup*','admin/notice_board*') ? 'active' : '' }}">
                                      <a href="#">
                                        <i class="fa fa-users"></i>
                                        <span> HR Management</span>
                                        <span class="pull-right-container">
                                          <i class="fa fa-angle-down pull-right"></i>
                                        </span>
                                      </a>
                                      <ul class="treeview-menu">
                                        <li class="{{ Request::is('admin/employee*') ? 'active' : '' }}">
                                            <a href="{{url('admin/employee')}}">
                                                <i class="fa fa-folder-open" aria-hidden="true"></i> <span>Employee </span>
                                            </a>
                                        </li>
                                        <li class="{{ Request::is('admin/notice_board*') ? 'active' : '' }}">
                                            <a href="{{url('admin/notice_board')}}">
                                                <i class="fa fa-bell" aria-hidden="true"></i> <span> Notice Board </span>
                                            </a>
                                        </li>

                                        <li class="{{ Request::is('admin/leave_requests*') ? 'active' : '' }}">
                                            <a href="{{url('admin/leave_requests')}}">
                                                <i class="fa fa-envelope"></i> <span>Leave Requests</span>
                                            </a>
                                        </li>
                                        <li class="{{ Request::is('admin/users*') ? 'active' : '' }}">
                                        <a href="{{url('admin/users')}}">
                                            <i class="fa fa-users" aria-hidden="true"></i> <span>User</span>
                                        </a>
                                        </li>
                                        <li class="{{ Request::is('admin/user_attendace*') ? 'active' : '' }}">
                                            <a href="{{url('admin/user_attendace')}}">
                                                <i class="fa fa-signal" aria-hidden="true"></i> <span>User Attendance</span>
                                            </a>
                                        </li>
                                        <li class="{{ Request::is('admin/usergroup*') ? 'active' : '' }}">
                                            <a href="{{url('admin/usergroup')}}">
                                                <i class="fa fa-group" aria-hidden="true"></i> <span>User Group</span>
                                            </a>
                                        </li>
                                      </ul>
                                    </li>

                                    <li class="treeview {{ Request::is('admin/payroll*','admin/payroll_structure*') ? 'active' : '' }}">
                                      <a href="#">
                                        <i class="fa fa-credit-card"></i>
                                        <span> Payroll Management</span>
                                        <span class="pull-right-container">
                                          <i class="fa fa-angle-down pull-right"></i>
                                        </span>
                                      </a>
                                      <ul class="treeview-menu">
                                        <li class="{{ Request::is('admin/payroll*') ? 'active' : '' }}">
                                            <a href="{{url('admin/payroll')}}">
                                                <i class="fa fa-credit-card" aria-hidden="true"></i> <span>Payroll</span>
                                            </a>
                                        </li>
                                        <li class="{{ Request::is('admin/payroll_structure*') ? 'active' : '' }}">
                                            <a href="{{url('admin/payroll_structure')}}">
                                                <i class="fa fa-credit-card" aria-hidden="true"></i> <span>Payroll Structure</span>
                                            </a>
                                        </li>
                                      </ul>
                                    </li>

                                    <li class="treeview {{ Request::is('account*','invoice*') ? 'active' : '' }}">
                                      <a href="#">
                                        <i class="fa fa-money"></i>
                                        <span> Account Management</span>
                                        <span class="pull-right-container">
                                          <i class="fa fa-angle-down pull-right"></i>
                                        </span>
                                      </a>
                                      <ul class="treeview-menu">
                                        
                                        <li class="{{ Request::is('account/journal') ? 'active' : '' }}">
                                        <a href="{{url('account/journal')}}">
                                            <i class="fa fa-money" aria-hidden="true"></i> <span>Account</span>
                                        </a>
                                        </li>
                                        
                                        <li class="{{ Request::is('account/revenue') ? 'active' : '' }}">
                                            <a href="{{url('account/revenue')}}">
                                                <i class="fa fa-money" aria-hidden="true"></i> <span>Add New Reveue</span>
                                            </a>
                                        </li>
                                        <li class="{{ Request::is('account/report/expense') ? 'active' : '' }}">
                                            <a href="{{url('account/report/expense')}}">
                                                <i class="fa fa-money" aria-hidden="true"></i> <span>Expense Report</span>
                                            </a>
                                        </li>

                                        <li class="{{ Request::is('account/report/revenue') ? 'active' : '' }}">
                                            <a href="{{url('account/report/revenue')}}">
                                                <i class="fa fa-money" aria-hidden="true"></i> <span>Revenue Report</span>
                                            </a>
                                        </li>
                                        <li class="{{ Request::is('account/fund_req') ? 'active' : '' }}">
                                            <a href="{{url('account/fund_req')}}">
                                                <i class="fa fa-money"></i> <span>Fund Request</span>
                                            </a>
                                        </li>
                                        <li class="{{ Request::is('invoice') ? 'active' : '' }}">
                                        <a href="{{url('invoice')}}">
                                            <i class="fa fa-money"></i> <span>Invoice</span>
                                        </a>
                                        </li>
                                      </ul>
                                    </li>
                                    <li class="{{ Request::is('admin/companies') ? 'active' : '' }}">
                                        <a href="{{url('admin/companies')}}">
                                            <i class="fa fa-building-o" aria-hidden="true"></i> <span>Company List</span>
                                        </a>
                                    </li>
                                    <li class="{{ Request::is('admin/address_book') ? 'active' : '' }}">
                                        <a href="{{url('admin/address_book')}}">
                                            <i class="fa fa-book" aria-hidden="true"></i> <span>Address Book</span>
                                        </a>
                                    </li>
                                    <li class="{{ Request::is('admin/file_upload') ? 'active' : '' }}">
                                        <a href="{{url('admin/file_upload')}}">
                                            <i class="fa fa-book" aria-hidden="true"></i> <span>File Upload</span>
                                        </a>
                                    </li>
                                    
                                    <li class="treeview {{ Request::is('admin/education_level*','admin/document_type*','admin/designation*','admin/grade*','admin/grade_structure*','admin/payroll_head*') ? 'active' : '' }}">
                                      <a href="#">
                                        <i class="fa fa-cog"></i>
                                        <span> Settings</span>
                                        <span class="pull-right-container">
                                          <i class="fa fa-angle-down pull-right"></i>
                                        </span>
                                      </a>
                                      <ul class="treeview-menu">
                                        <li class="{{ Request::is('admin/education_level*') ? 'active' : '' }}">
                                            <a href="{{url('admin/education_level')}}">
                                                <i class="fa fa-list"></i> <span>Education Level</span>
                                            </a>
                                        </li>
                                        <li class="{{ Request::is('admin/document_type*') ? 'active' : '' }}">
                                            <a href="{{url('admin/document_type')}}">
                                                <i class="fa fa-file"></i> <span>Document Type</span>
                                            </a>
                                        </li>
                                        <li class="{{ Request::is('admin/grade*') ? 'active' : '' }}">
                                            <a href="{{url('admin/grade')}}">
                                                <i class="fa fa-building-o"></i> <span>Grade</span>
                                            </a>
                                        </li>

                                        <li class="{{ Request::is('admin/grade_structure*') ? 'active' : '' }}">
                                            <a href="{{url('admin/grade_structure')}}">
                                                <i class="fa fa-leanpub"></i> <span>Grade Structure</span>
                                            </a>
                                        </li>

                                        <li class="{{ Request::is('admin/payroll_head*') ? 'active' : '' }}">
                                            <a href="{{url('admin/payroll_head')}}">
                                                <i class="fa fa-leanpub"></i> <span>Payroll Head</span>
                                            </a>
                                        </li>
                                        <li class="{{ Request::is('admin/designation*') ? 'active' : '' }}">
                                            <a href="{{url('admin/designation')}}">
                                                <i class="fa fa-leanpub"></i> <span>Designation</span>
                                            </a>
                                        </li>
                                      </ul>
                                    </li>
                                    <li class="treeview {{ Request::is('admin/roles*','admin/permissions*') ? 'active' : '' }}">
                                      <a href="#">
                                        <i class="fa fa-lock"></i>
                                        <span> Roles & Permissions</span>
                                        <span class="pull-right-container">
                                          <i class="fa fa-angle-down pull-right"></i>
                                        </span>
                                      </a>
                                      <ul class="treeview-menu">
                                        <li class="{{ Request::is('admin/roles*') ? 'active' : '' }}">
                                            <a href="{{url('admin/roles')}}">
                                                <i class="fa fa-list"></i> <span>Role Management</span>
                                            </a>
                                        </li>
                                        <li class="{{ Request::is('admin/permissions*') ? 'active' : '' }}">
                                            <a href="{{url('admin/permissions')}}">
                                                <i class="fa fa-file"></i> <span>Permission Management</span>
                                            </a>
                                        </li>
                                      </ul>
                                    </li>
                                    <li class="{{ Request::is('ticket') ? 'active' : '' }}">
                                        <a href="{{url('ticket')}}">
                                            <i class="fa fa-question"></i> <span>Support Ticket</span>
                                        </a>
                                    </li>
                                </ul>
                            @elseif(Auth::user()->utype == 2)
                                <ul class="sidebar-menu">
                                    <li class="{{ Request::is('user/user_projects') ? 'active' : '' }}">
                                        <a href="{{url('user/user_projects')}}">
                                            <i class="fa fa-dashboard"></i> <span>Dashboard</span>
                                        </a>
                                    </li>
                                    <li class="{{ Request::is('user/leave_apply') ? 'active' : '' }}">
                                        <a href="{{url('user/leave_apply')}}">
                                            <i class="fa fa-file"></i> <span>Leave Request</span>
                                        </a>
                                    </li>
                                    @if(Auth::user()->id == 44)
                                        <li class="{{ Request::is('admin/user_attendace') ? 'active' : '' }}">
                                            <a href="{{url('admin/user_attendace')}}">
                                                <i class="fa fa-file" aria-hidden="true"></i> <span>User Attendance</span>
                                            </a>
                                        </li>
                                    @endif
                                    @if(Auth::user()->id == 41)
                                        <li class="{{ Request::is('user/attend_entry') ? 'active' : '' }}">
                                            <a href="{{url('user/attend_entry')}}">
                                                <i class="fa fa-file" aria-hidden="true"></i> <span>Attendance Sheet Entry</span>
                                            </a>
                                        </li>
                                    @endif
                                    <li class="{{ Request::is('account/fund_req') ? 'active' : '' }}">
                                        <a href="{{url('account/fund_req')}}">
                                            <i class="fa fa-money"></i> <span>Fund Request</span>
                                        </a>
                                    </li>
                                    <li class="{{ Request::is('user/user_profile') ? 'active' : '' }}">
                                        <a href="{{url('user/user_profile')}}">
                                            <i class="fa fa-users" aria-hidden="true"></i> <span>Profile</span>
                                        </a>
                                    </li>
                                    <li class="{{ Request::is('user/user_group') ? 'active' : '' }}">
                                        <a href="{{url('user/user_group')}}">
                                            <i class="fa fa-users" aria-hidden="true"></i> <span>User Group</span>
                                        </a>
                                    </li>

                                </ul>
                            @elseif(Auth::user()->utype == 3)
                                <ul class="sidebar-menu">
                                    <li class="{{ Request::is('client/client_dashboard') ? 'active' : '' }}">
                                        <a href="{{url('client/client_dashboard')}}">
                                            <i class="fa fa-dashboard"></i> <span>Dashboard</span>
                                        </a>
                                    </li>
                                    <li class="{{ Request::is('account/fund_req') ? 'active' : '' }} hide">
                                        <a href="{{url('account/fund_req')}}">
                                            <i class="fa fa-money"></i> <span>Fund Request</span>
                                        </a>
                                    </li>
                                    <li class="{{ Request::is('ticket') ? 'active' : '' }}">
                                        <a href="{{url('ticket')}}">
                                            <i class="fa fa-question"></i> <span>Support Ticket</span>
                                        </a>
                                    </li>

                                    <li class="{{ Request::is('invoice') ? 'active' : '' }}">
                                        <a href="{{url('invoice')}}">
                                            <i class="fa fa-money"></i> <span>Invoice</span>
                                        </a>
                                    </li>

                                    {{-- <li>
                                        <a href="{{url('client/client_profile')}}">
                                            <i class="fa fa-users" aria-hidden="true"></i> <span>Profile</span>
                                        </a>
                                    </li> --}}
                                    
                                </ul>
                            @endif
                        </section>
                        <!-- /.sidebar -->
                    </aside>