<!DOCTYPE html>
<html>
<head>
    <meta charset="UTF-8">
    <title>TM | {{$title or "Admin"}}</title>
    <meta content='width=device-width, initial-scale=1, maximum-scale=1, user-scalable=no' name='viewport'>
    <meta name="description" content="Developed By M Abdur Rokib Promy">
    <meta name="keywords" content="Admin, Bootstrap 3, Template, Theme, Responsive">

    <meta name="csrf-token" content="{{ csrf_token() }}">

    <link rel="shortcut icon" href="{{{ asset('assets/favicon.gif') }}}">
    
        <!-- jQuery 2.0.2 -->
        <script src="http://ajax.googleapis.com/ajax/libs/jquery/2.0.2/jquery.min.js"></script>
        <script src="{{URL::asset('assets/front_end/js/jquery.min.js')}}" type="text/javascript"></script>
    @yield('style')

    <!-- bootstrap 3.0.2 -->
    <link href="{{URL::asset('assets/front_end/css/bootstrap.min.css')}}" rel="stylesheet" type="text/css" />
    <link rel="stylesheet" href="//code.jquery.com/ui/1.12.0/themes/base/jquery-ui.css">
    <!-- font Awesome -->
    <link href="{{URL::asset('assets/front_end/css/font-awesome.min.css')}}" rel="stylesheet" type="text/css" />
    <!-- Ionicons -->
    <link href="{{URL::asset('assets/front_end/css/ionicons.min.css')}}" rel="stylesheet" type="text/css" />
    <!-- iCheck for checkboxes and radio inputs -->
    <link href="{{URL::asset('assets/front_end/css/iCheck/all.css')}}" rel="stylesheet" type="text/css" />
    <!-- bootstrap wysihtml5 - text editor -->
    <!-- <link href="css/bootstrap-wysihtml5/bootstrap3-wysihtml5.min.css" rel="stylesheet" type="text/css" /> -->
    <link href='http://fonts.googleapis.com/css?family=Lato' rel='stylesheet' type='text/css'>
    <!-- Theme style -->
    <link href="{{URL::asset('assets/front_end/css/style.css')}}" rel="stylesheet" type="text/css" />

    <style type="text/css">
        .left-side {
            background: #0747A6!important;
        }

        .skin-black .logo {
            background-color: #4883BC;
        }

        .txt-color{
            color:#1ab394;
        }

        .field_mendatory{
            color: #F74E35;
        }
    </style>


    </head>
    <body class="skin-black">
    
        @include('layouts.header')

        <div class="wrapper row-offcanvas row-offcanvas-left">
                    
                @include('layouts.left_menu')

            <aside class="right-side layout-box">
                
                @yield('content')

                <div class="footer-main">
                    Copyright &copy 2016-2023. Powered By revinr 
                </div>
            </aside>

        </div>


        <!-- jQuery UI 1.10.3 -->
        <script src="{{URL::asset('assets/front_end/js/jquery-ui-1.10.3.min.js')}}" type="text/javascript"></script>
        <script src="https://code.jquery.com/ui/1.12.0/jquery-ui.js"></script>
        <!-- Bootstrap -->
        <script src="{{URL::asset('assets/front_end/js/bootstrap.min.js')}}" type="text/javascript"></script>
        <script src="{{URL::asset('assets/front_end/js/plugins/iCheck/icheck.min.js')}}" type="text/javascript"></script>
        <!-- Director App -->
        <script src="{{URL::asset('assets/front_end/js/Director/app.js')}}" type="text/javascript"></script>

        <!-- Director dashboard demo (This is only for demo purposes) -->
  

        <!-- Director for demo purposes -->
        <script type="text/javascript">
            $('input').on('ifChecked', function(event) {
                // var element = $(this).parent().find('input:checkbox:first');
                // element.parent().parent().parent().addClass('highlight');
                $(this).parents('li').addClass("task-done");
                console.log('ok');
            });
            $('input').on('ifUnchecked', function(event) {
                // var element = $(this).parent().find('input:checkbox:first');
                // element.parent().parent().parent().removeClass('highlight');
                $(this).parents('li').removeClass("task-done");
                console.log('not');
            });

        </script>
        <script>
            $('#noti-box').slimScroll({
                height: '400px',
                size: '5px',
                BorderRadius: '5px'
            });

            $('input[type="checkbox"].flat-grey, input[type="radio"].flat-grey').iCheck({
                checkboxClass: 'icheckbox_flat-grey',
                radioClass: 'iradio_flat-grey'
            });

            $.ajaxSetup({
                    headers: {
                        'X-CSRF-TOKEN': $('meta[name="csrf-token"]').attr('content')
                    }
            });

            $('.cls-noti-btn').click(function(event) {
                
                var user_id = $('.hdn-user-id').val();

                $.ajax({
                    url: '{{url('admin/change_notification')}}',
                    type: 'POST',
                    data: {user_id: user_id},
                })
                .done(function(){
                    
                    $('.cls-show-noti-number').hide();
                });
                
            });

            $('.cls-noti-btn1').click(function(event) {
                
                    
                    $('.cls-show-noti-number1').hide();
                
            });
        </script>
        <script type="text/javascript">
            $(document).ready( function() {
            $(".msg_alt").delay(5000).fadeOut(2000);
        });
        </script>

        @yield('script')
</body>
</html>